language.name=Engrish
language.region=US
language.code=en_US

tile.oreDiamond.name=Topaz Ore
tile.blockDiamond.name=Block of Topaz
options.forceUnicodeFont=Pack v20

item.diamond.name=Topaz
item.prismarineShard.name=Topaz Fragment
item.prismarineCrystals.name=Prismarine Crystals

item.swordDiamond.name=Topaz Sword
item.shovelDiamond.name=Topaz Shovel
item.pickaxeDiamond.name=Topaz Pickaxe
item.hatchetDiamond.name=Topaz Axe
item.hoeDiamond.name=Topaz Hoe

item.helmetDiamond.name=Topaz Helmet
item.chestplateDiamond.name=Topaz Chestplate
item.leggingsDiamond.name=Topaz Leggings
item.bootsDiamond.name=Topaz Boots

item.horsearmordiamond.name=Fuck you and your stupid fucking horse!

item.blazePowder.name=Sifter

item.ghastTear.name=Corrupted Palmtop

achievement.diamonds=Topaz!
achievement.diamonds.desc=Acquire topaz with your iron tools
achievement.diamondsToYou=Topaz to you!
achievement.diamondsToYou.desc=Throw topaz at another player.
achievement.portal=The Portal
achievement.portal.desc=Build a portal.

tile.oreEmerald.name=Opal Ore
tile.blockEmerald.name=Block of Opal

tile.netherBrick.name=Computronic Supercomputer
tile.stoneSlab.netherBrick.name=Computronic Console
tile.netherFence.name=The Worlds Best Computronic Supercomputer
tile.stairsNetherBrick.name=3/4ths of a Computronic Supercomputer

item.emerald.name=Opal

item.writingBook.name=Corrupted Data Disk
item.writtenBook.name=Data Disk

book.pageIndicator=%1$s/%2$s
book.byAuthor=by %1$s
book.signButton=Finalize
book.editTitle=Enter Title:
book.finalizeButton=Finalize
book.finalizeWarning=WARNING: Finalizing is permanent!
book.generation.0=Original
book.generation.1=Copy of original
book.generation.2=Copy of a copy
book.generation.3=Copy of a copy of a copy
book.generation.4=Copy of a copy of a copy of a copy
book.generation.5=Stop fucking copying me!


